Docs
Search docs...⌘K

Outgoing external anchors

API + MCP
GET/v3/site-explorer/linked-anchors-external

Query parameters

timeoutinteger

A manual timeout duration in seconds.

limitinteger

The number of results to return.

Default:1000
order_bystring

A comma-separated list of columns to order results by, with optional direction. See response schema for valid column identifiers.

Example:field_a,field_b:asc,field_c:desc
wherestring

The filter expression. The following column identifiers are recognized (this differs from the identifiers recognized by the select parameter).

selectstringRequired

A comma-separated list of columns to return. See response schema for valid column identifiers.

protocolstring

The protocol of your target.

Allowed values:bothhttphttps
Default:both
targetstring (url)Required

The target of the search: a domain or a URL.

modestring

The scope of the search based on the target you entered.

Allowed values:exactprefixdomainsubdomains
Default:subdomains
outputstring

The output format.

Allowed values:jsoncsvxmlphp

Responses

linkedanchorsarray<object>
anchorstring

The clickable words in a link that point to a URL.

dofollow_linksinteger

The number of outbound links with a given anchor from your target that don’t have the “nofollow” attribute.

first_seenstring (date-time)

The date we first found a link with a given anchor on your target.

linked_domainsinteger

The number of unique domains linked from your target with a given anchor.

linked_pagesinteger

The number of unique pages linked from your target with a given anchor.

links_from_targetinteger

The number of outbound links your target has with a given anchor.